
NTN Manufacturing(Thailand) Co., Ltd. - Project progress work #910

Parent project # 776 (New): [PJ240052] Infrastructure IoT system for NTN Manufacturing (Thailand) Hardware Soi6 PT Soi3

Project progress work # 777 (Closed): [Colding] Front-End Web dashboard application PHP

Back-End Web dashboard application PHP

31 Mar 2025 20:23 - Nattaporn Chaiya

Status: Closed Start date: 01 Apr 2025

Priority: Normal Due date: 11 Apr 2025

Assignee: Nattaporn Chaiya % Done: 100%

Category:  Estimated time: 100.00 hours

Target version:  Spent time: 594.00 hours

Finish date:  DB skills: MS SQL Server

Programming skills: Web/PHP OS skills: Not using

Description

Back-End Web application PHP

History

#1 - 23 Jul 2025 15:50 - Nattaporn Chaiya

- File Power Visualization System manual document_EN_R1.pptx added

- File Power Visualization System manual document_EN_R1.pdf added

#2 - 18 Nov 2025 13:53 - Siriwilai Chaiwattanaphon

- % Done changed from 0 to 100

#3 - 18 Nov 2025 13:53 - Siriwilai Chaiwattanaphon

- Status changed from New to Closed

Files

Power Visualization System manual document_EN_R1.pdf 2.29 MB 23 Jul 2025 Nattaporn Chaiya

Power Visualization System manual document_EN_R1.pptx 3.35 MB 23 Jul 2025 Nattaporn Chaiya
